contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0223133.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/f01y-8725
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/223133
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/223133
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0165/0223133/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0223133/
identification:
  abstract:
    en: 'This dataset consists of Discrete profile measurements of partial pressure
      of CO2 (pCO2), water temperature, salinity and oxygen obtained during the profiling
      crawler (PRAWLER) deployment from 2017-07-12 to 2017-09-17 in the Washington
      coastal area, North Pacific Ocean. The profiling crawler or PRAWLER was used
      as a testing platform to evaluate the prototype Aanderaa pCO2 optode (model
      #4797, uncertainty of 35-72 uatm) off the Washington coast. The PRAWLER was
      used in fixed-depth mode instead of free-falling mode during this deployment.
      There were nine depth stations set at approximately 10 m intervals (4, 10, 20,
      30, 40, 50, 60, 70, and 80 m), although actual depth of sampling could vary
      by 1-4 m depending on swell height. At each fixed depth, the PRAWLER would first
      be parked at the specified depth and not record data, a so-called soak period,
      and then sample continuously at an 8 s interval for 8 min. In this study, we
      tested soak times of 2, 4, and 10 min followed by sampling at an 8 s interval
      for 8 min. The following dates are used for each respective soak period: 2 minute
      soak time from 8/16/17 17:10 to 8/28/17 16:09; 4 minute soak time from 07/12/17
      0:33 to 8/16/17 17:10 and 10 minute soak time for the remainder of the deployment.
      Data submitted here are the mean of the last minute of sampling at each parked
      depth, which contained the last seven measurements. pCO2 optode data was adjusted
      using validation data in a procedure described in Chu et al. 2020, cited below.
      We have submitted temperature, salinity, dissolved oxygen (salinity-compensated)
      and pCO2 optode data from the PRAWLER measured from 3-80 m at 47.9633 deg N
      and 124.9633 deg W from July 12 to September 17, 2017.'
    fr: 'This dataset consists of Discrete profile measurements of partial pressure
      of CO2 (pCO2), water temperature, salinity and oxygen obtained during the profiling
      crawler (PRAWLER) deployment from 2017-07-12 to 2017-09-17 in the Washington
      coastal area, North Pacific Ocean. The profiling crawler or PRAWLER was used
      as a testing platform to evaluate the prototype Aanderaa pCO2 optode (model
      #4797, uncertainty of 35-72 uatm) off the Washington coast. The PRAWLER was
      used in fixed-depth mode instead of free-falling mode during this deployment.
      There were nine depth stations set at approximately 10 m intervals (4, 10, 20,
      30, 40, 50, 60, 70, and 80 m), although actual depth of sampling could vary
      by 1-4 m depending on swell height. At each fixed depth, the PRAWLER would first
      be parked at the specified depth and not record data, a so-called soak period,
      and then sample continuously at an 8 s interval for 8 min. In this study, we
      tested soak times of 2, 4, and 10 min followed by sampling at an 8 s interval
      for 8 min. The following dates are used for each respective soak period: 2 minute
      soak time from 8/16/17 17:10 to 8/28/17 16:09; 4 minute soak time from 07/12/17
      0:33 to 8/16/17 17:10 and 10 minute soak time for the remainder of the deployment.
      Data submitted here are the mean of the last minute of sampling at each parked
      depth, which contained the last seven measurements. pCO2 optode data was adjusted
      using validation data in a procedure described in Chu et al. 2020, cited below.
      We have submitted temperature, salinity, dissolved oxygen (salinity-compensated)
      and pCO2 optode data from the PRAWLER measured from 3-80 m at 47.9633 deg N
      and 124.9633 deg W from July 12 to September 17, 2017. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0223133', 'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental Laboratory,
          OAR, NOAA, U.S. Department of Commerce', Date, Datetime_utc, Discrete measurement,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, Latitude, Longitude, North
          Pacific Ocean, O2_salcomp_umol_kg, OCEAN > PACIFIC OCEAN > NORTH PACIFIC
          OCEAN, OXYGEN, Ocean Acidification Program (OAP), Ocean Carbon and Acidification
          Data System (OCADS) Project, PRESSURE SENSORS > PRESSURE SENSORS, Pressure_db,
        Profile, TRAWL, Temperature_degC, Time, UNKNOWN PLATFORMS OF SOUTH KOREA,
        US DOC; NOAA; OAR; Pacific Marine Environmental Laboratory, University of
          Washington, Washington coast, West Coast - US/Canada, chemical, discrete
          sample, pCO2_uatm, pressure sensor, profile, trawl]
      fr: [0223133 (FR), 'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', Date (FR), Datetime_utc (FR),
        Discrete measurement (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN
          (FR), Latitude (FR), Longitude (FR), North Pacific Ocean (FR), O2_salcomp_umol_kg
          (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OXYGEN (FR), Ocean
          Acidification Program (OAP) (FR), Ocean Carbon and Acidification Data System
          (OCADS) Project (FR), PRESSURE SENSORS > PRESSURE SENSORS (FR), Pressure_db
          (FR), Profile (FR), TRAWL (FR), Temperature_degC (FR), Time (FR), UNKNOWN
          PLATFORMS OF SOUTH KOREA (FR), US DOC; NOAA; OAR; Pacific Marine Environmental
          Laboratory (FR), University of Washington (FR), Washington coast (FR), West
          Coast - US/Canada (FR), chemical (FR), discrete sample (FR), pCO2_uatm (FR),
        pressure sensor (FR), profile (FR), trawl (FR)]
    eov:
      en: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY, SALINITY, Salinity_PSS, US DOC; NOAA; Office
          of Oceanic and Atmospheric Research; Ocean Acidification Program (OAP),
        WATER TEMPERATURE, oceanography, partial pressure of carbon dioxide - water,
        physical]
      fr: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY (FR), SALINITY (FR), Salinity_PSS (FR), US
          DOC; NOAA; Office of Oceanic and Atmospheric Research; Ocean Acidification
          Program (OAP) (FR), WATER TEMPERATURE (FR), oceanography (FR), partial pressure
          of carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Discrete profile measurements of partial pressure of CO2 (pCO2), water temperature,
      salinity and other parameters obtained during the profiling crawler (PRAWLER)
      deployment from 2017-07-12 to 2017-09-17 in the Washington coastal area, North
      Pacific Ocean (NCEI Accession 0223133)
    fr: Discrete profile measurements of partial pressure of CO2 (pCO2), water temperature,
      salinity and other parameters obtained during the profiling crawler (PRAWLER)
      deployment from 2017-07-12 to 2017-09-17 in the Washington coastal area, North
      Pacific Ocean (NCEI Accession 0223133) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0223133
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-124.9633, 47.9633, -124.9633, 47.9633]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
